Subject: [multipathtcp] presentation materials for anaheim meeting

From: Yoshifumi Nishida <[email-masked]>
Date: Mon, 22 Mar 2010 15:29:52 +0900 (JST)

Hello,

Sorry for very short notice. we would like to ask presenters at Aneheim to send
the presentation materials to us before the meeting so that people have chances
to take a look at them.

We would like to ask presenters on Tuesday to send materials by Monday night
and would like to ask presenters on Friday to send materials by Thursday noon.

We really appreciate your cooperation.
--
Phill and Yoshifumi